{
  "id": "a1-267-misty",
  "name": "Misty",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 267,
  "rarity": "Special Art Rare",
  "card_type": "trainer",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cTR_20_000120_00_KASUMI_SR.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/267/misty/",
  "trainer_type": "supporter",
  "effect_text": "Choose 1 of your Water Pokémon, and flip a coin until you get tails. For each heads, take a Water Energy from your Energy Zone and attach it to that Pokémon. You may play only 1 Supporter card during your turn.",
  "illustrator": "Sanosuke Sakuma"
}